DROP TABLE IF EXISTS SVH_REPORT_DB.JUNO.INF_COMPROMISOS

CREATE TABLE SVH_REPORT_DB.JUNO.INF_COMPROMISOS
(
PERIODO INT,
PROYECTO	VARCHAR(10),
TIPO	VARCHAR(2),
CLAVE1	VARCHAR(4),
CLAVE2	VARCHAR(4),
CLAVE3	VARCHAR(4),
CLAVE4	VARCHAR(4),
ADJ317	VARCHAR(25),
ADJ437	VARCHAR(15),
ADJ438	VARCHAR(100),
ADJ439	VARCHAR(10),
ADJ440	NUMERIC(15),
ADJ441	NUMERIC(15),
USR004  VARCHAR(25)
)